Endpoint Vuln Protection

Name Status Update
Security update HT211293 for iTunes
Add
iTunes
Security Vulnerabilities fixed in Thunderbird 68.11
Add
Thunderbird
Security Vulnerabilities fixed in Thunderbird 78.1
Add
Thunderbird
Security Vulnerabilities fixed in Firefox ESR 78.1
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox ESR 68.11
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 79
Add
Firefox
Security updates available in Foxit Reader 10.0.1 and Foxit PhantomPDF 10.0.1
Add
Foxit Reader
Security updates available in Foxit Reader 9.7.2 and Foxit PhantomPDF 9.7.2
Add
Foxit Reader
Security Vulnerability CVE-2020-13699 for TeamViewer
Add
TeamViewer
Security patch #79797 available for PHP
Add
PHP
Security patch #79877 available for PHP
Add
PHP
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Spoofing Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Work Folders Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Local Security Authority Subsystem Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Information Disclosure Vulnerability
Add
Windows 10
Microsoft: Windows Work Folders Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows File Server Resource Management Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows File Server Resource Management Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows UPnP Device Host Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Font Driver Host Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Speech Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Speech Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Speech Shell Components Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connection Broker Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Custom Protocol Engine Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Radio Manager API Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Remote Access Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Accounts Control Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows WalletService Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Service Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Remote Access Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows UPnP Device Host Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows WaasMedic Service Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows CDP User Components Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows CDP User Components Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Registry Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Registry Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows RRAS Service Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft: Windows ARM Information Disclosure Vulnerability
Add
Windows 10
Microsoft: Windows Media Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Print Spooler Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Remote Desktop Gateway (RD Gateway) Denial of Service Vulnerability
Add
Windows Server 2016,Windows Server 2012,Windows Server 2019
Microsoft: Windows Hard Link Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Netlogon Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Image Acquisition Service Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Server Resource Management Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: ASP.NET and .NET Elevation of Privilege Vulnerability
Add
Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1909 (Server Core installation),Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1903 (Server Core installation),Microsoft .NET Framework 4.8 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: DirectX Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Outlook Memory Corruption Vulnerability
Add
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Outlook 2016 x86,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x64
Microsoft: Windows Work Folders Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Image Acquisition Service Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows AppX Deployment Extensions Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows CSC Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Storage Service Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Outlook Information Disclosure Vulnerability
Add
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Outlook 2016 x86,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x64
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x64,Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2016 x86,Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2019 for Mac,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x86,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Office Online Server,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 32-bit editions
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x64,Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Information Disclosure Vulnerability
Add
Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x64,Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2019,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Word Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft Office Online Server,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for 32-bit editions
Microsoft Word Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2016 x86,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft SharePoint Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Connected User Experiences and Telemetry Service Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Information Disclosure Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows CSC Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Telephony Server Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Backup Engine Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Windows WalletService Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Components Remote Code Execution Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Components Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Office Remote Code Execution Vulnerability
Add
Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2010 Service Pack 2 (32-bit editions)
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: MSHTML Engine Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft Edge PDF Remote Code Execution Vulnerability
Add
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2019,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft: DirectWrite Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Function Discovery SSDP Provider Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Access Remote Code Execution Vulnerability
Add
Microsoft Access 2010 Service Pack 2 (64-bit editions),Microsoft Access 2013 Service Pack 1 (32-bit editions),Microsoft Access 2013 Service Pack 1 (64-bit editions),Microsoft Access 2010 Service Pack 2 (32-bit editions),Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Access 2016 x86,Microsoft Access 2016 x64
Microsoft Word Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2016 x86,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft: Windows dnsrslvr.dll Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Ancillary Function Driver for WinSock Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft: .NET Framework Remote Code Execution Vulnerability
Add
Microsoft .NET Framework 3.5 on Windows Server, version 2004 (Server Core installation),Windows 7,Windows Server 2016,Windows Server 2012,Microsoft .NET Framework 3.5 on Windows Server, version 1903 (Server Core installation),Windows 8,Microsoft .NET Framework 3.5 on Windows Server, version 1909 (Server Core installation),Windows 10,Windows Server 2008,Windows Server 2019